# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = tcpdump
pkgbase = tcpdump
xdata = pkgtype=pkg
pkgver = 4.99.5-1
pkgdesc = Powerful command-line packet analyzer
url = https://www.tcpdump.org/
builddate = 1725663661
packager = Tuxcore <dev@tuxcore.org>
size = 1116867
arch = x86_64
license = BSD-3-Clause
depend = glibc
depend = libpcap
depend = libpcap.so=1-64
depend = libcap-ng
depend = libcap-ng.so=0-64
depend = openssl
depend = libcrypto.so=3-64
makedepend = cmake
makedepend = libpcap
makedepend = libcap-ng
makedepend = openssl
